<?php
$wb['head_txt'] = 'Wybierz czynność jaką chcesz wykonać na fakturze';
$wb['duplicate_txt'] = 'Duplikat faktury';
$wb['refund_txt'] = 'Korekta faktury';
$wb['reminder_txt'] = 'Wyślij przypomnienie o nie zapłaconej fakturze';
$wb['send_txt'] = 'Wyślij fakturę przez e-mail';
$wb['select_action_txt'] = 'Wybierz czynność';
$wb['btn_save_txt'] = 'Następny';
$wb['btn_cancel_txt'] = 'Anuluj';
$wb['no_email_template_txt'] = 'E-mail bez szablonu';
$wb['proforma_to_invoice_txt'] = 'Stwórz fakturę z faktury proforma';
?>
